*, *:before, *:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
@media all and (orientation:portrait){
  html {
    min-height: 100%;
  }
}
body {
  margin: 0 0 0 0;
  min-height: 100%;
  text-align: center;
  color: #000000;
  background: white;
  // background: #ffffff url("https://a-ying.tw/images/a-ying-classroom-logo-bw.png") no-repeat fixed center;
  background-size: contain;
  font-family: 'lucida sans unicode', 'lucida grande', sans-serif;
}
img {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
h1 {
  font-size: 20px;
  margin-top: 2em;
}
.white {
  color: white;
}
